.expert-section{
    border: 1px solid var(--color-primary);
    padding: 3rem;
    padding-bottom: 4rem;
    margin-bottom: 0;
    &__titre{
        background-color: #fff;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        padding: 0 2rem;
        position: relative;
        bottom: 90px;
        margin-bottom: -50px;
    }
}

.expert-figure {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.color-expert {
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 4rem 20%;
    border-radius: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    &__nom{
        text-transform: uppercase;
        font-weight: 600;
        font-size: 32px;
        margin: 0;
    }
    &__description {
        margin-bottom: 2rem;
    }
}

.btn-conteneur--expert {
    justify-content: center;
}